/* CSS Document */
html, body, ul { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif }
input, select, textarea {font-family:Arial, Helvetica, sans-serif }
textarea {resize:none;}
body { font-family:Arial, Helvetica, sans-serif }
a img { border:none;}
.clear-both {display:block; clear:both; line-height:0px; height:0px; overflow:hidden;}
a { text-decoration:none}
ul { padding:0; margin:0; list-style-type:none}
.right { float:right}
.col_pad { padding:15px;}
.nomargin { margin:0}
h1 { color:#2B3244; font-family:Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; margin-bottom:10px;}
h2 { color:#89B1D2; font-family:Arial, Helvetica, sans-serif; font-size:21px; font-weight:normal; margin-bottom:10px;}
h3 { color:#0C4E8C; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; text-transform:uppercase; letter-spacing:1px; margin-bottom:10px;}
a:link {color:#0052A4}
a:visited { color:#0052A4}

body.cke_editable {
  color: #2B3244;
  font-size: 13px;
  line-height: 140%;
  padding: 0 15px;
}

/*Sinist värvi pealkirjad*/
h1.blue_font { color:#003A74 !important; font-size:25px !important;}
h2.blue_font { color:#003A74 !important; font-size:21px !important;}

.header { width:100%;}
.head, .head2 { background:url(../images/headbg.png) repeat-x; height:134px; width:100%}
.w1080 { width:1080px; margin:auto;}
.head .w1080, .head2 .w1080 { background:url(../images/headimg.png) no-repeat 100% 0;}
.w980 { display:block; width:1000px; height: 100%; margin:auto;}
.head .w980, .head2 .w980, .head .w1080, .head2 .w1080 { height:134px;}
.head .w980, .head2 .w980 { position:relative; z-index:50;}

.no_menu { background:url(../images/menubg.png) repeat-x 0 0; height:8px; width:100%; overflow:hidden }

/*Logo asukoht headeri keskel*/
.head .logo { width:249px; height:80px; position:absolute; top:30px; left:3px;}

/*Logo asukoht ülevalt, kui alla tuleb punased nupud: arstile, apteekrile jne*/
.head2 .logo { width:249px; height:80px; position:absolute; top:5px; left:3px; }

/*Keelte valik*/
.lang { position:absolute; top:17px; left:960px; height:18px;}
.lang img { margin-right:10px;}

/*Punased nuppud logo all: arstile, apteekrile, ettevõtjale, kodanikule*/
.catg { float:left; height:30px; position:absolute; top:88px; left:0;  z-index:40; }
.catg ul { list-style-type:none; margin:0; padding:0}
.catg li { float:left; margin-right:0px; position:relative; display:block; z-index:40 }
.catg li a { font-size:13px; color:#FFFFFF; display:block; padding:7px 15px 8px 30px; zoom:1;}
.catg li a:hover { color:#FE4444; cursor:pointer}

.catg li.cat-1 span.btns { background:url(../images/btns.gif) no-repeat 0 0; float:left}
.catg li.cat-1 span.btns span{ background:url(../images/btns.gif) no-repeat 100% 0; float:left}
.catg li.cat-2 span.btns { background:url(../images/btns.gif) no-repeat 0 -32px; float:left}
.catg li.cat-2 span.btns span{ background:url(../images/btns.gif) no-repeat 100% -32px; float:left}
.catg li.cat-3 span.btns { background:url(../images/btns.gif) no-repeat 0 -64px; float:left}
.catg li.cat-3 span.btns span{ background:url(../images/btns.gif) no-repeat 100% -64px; float:left}
.catg li.cat-4 span.btns { background:url(../images/btns.gif) no-repeat 0 -96px; float:left}
.catg li.cat-4 span.btns span{ background:url(../images/btns.gif) no-repeat 100% -96px; float:left}

/*Punaste nuppude käitumine, kui hiirega üle selle liikuda*/
.catg li.cat-1:hover span.btns { background:url(../images/btns.gif) no-repeat 0 -258px; float:left}
.catg li.cat-1:hover span.btns span{ background:url(../images/btns.gif) no-repeat 100% -258px; float:left}
.catg li.cat-1:hover span.btns span a{ color:#FE4444}

.catg li.cat-2:hover span.btns { background:url(../images/btns.gif) no-repeat 0 -290px; float:left}
.catg li.cat-2:hover span.btns span{ background:url(../images/btns.gif) no-repeat 100% -290px; float:left}
.catg li.cat-2:hover span.btns span a{ color:#FE4444}

.catg li.cat-3:hover span.btns { background:url(../images/btns.gif) no-repeat 0 -322px; float:left}
.catg li.cat-3:hover span.btns span{ background:url(../images/btns.gif) no-repeat 100% -322px; float:left}
.catg li.cat-3:hover span.btns span a{ color:#FE4444}

.catg li.cat-4:hover span.btns { background:url(../images/btns.gif) no-repeat 0 -354px; float:left}
.catg li.cat-4:hover span.btns span{ background:url(../images/btns.gif) no-repeat 100% -354px; float:left}
.catg li.cat-4:hover span.btns span a{ color:#FE4444}
/* <li>-tag-le omistatakse active klass, kui see menyy punkt on kasutaja poolt valitud*/
.catg li.cat-1-active span.btns { background:url(../images/btns.gif) no-repeat 0 -128px; float:left}
.catg li.cat-1-active span.btns span{ background:url(../images/btns.gif) no-repeat 100% -128px; float:left}
.catg li.cat-2-active span.btns { background:url(../images/btns.gif) no-repeat 0 -160px; float:left}
.catg li.cat-2-active span.btns span{ background:url(../images/btns.gif) no-repeat 100% -160px; float:left}
.catg li.cat-3-active span.btns { background:url(../images/btns.gif) no-repeat 0 -192px; float:left}
.catg li.cat-3-active span.btns span{ background:url(../images/btns.gif) no-repeat 100% -192px; float:left}
.catg li.cat-4-active span.btns { background:url(../images/btns.gif) no-repeat 0 -224px; float:left}
.catg li.cat-4-active span.btns span{ background:url(../images/btns.gif) no-repeat 100% -224px; float:left}

.catg li.cat-1-active a, .catg li.cat-2-active a, .catg li.cat-3-active a, .catg li.cat-4-active a { color:#FE4444;}

/*Uued stiilid popup menyy jaoks*/

.catg .more { position:absolute; top:30px; left:1px; background:#FFF; border:solid #CCD3DB; border-width:0px 1px 1px 1px; width:220px; z-index:300; padding-top:5px; display:none;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-radius: 0px 5px 5px 5px;
border-radius: 0px 5px 5px 5px;
-webkit-box-shadow: 5px 5px 5px #69717E;
-moz-box-shadow: 5px 5px 5px #69717E;
box-shadow: 5px 5px 5px #69717E; z-index:30}
.catg .more ul li { float:left; background: url(../images/arw_right_double_hall.gif) no-repeat 12px 50%; width:220px; display:block; z-index:30}
.catg .more ul li a { padding:7px 15px 8px 29px; color:#6C7284; font-size:13px;}
.catg .more ul li:hover a {color:#FF3434}
.catg .more ul li:hover { background:url(../images/arw_right_double_hover.gif) no-repeat 12px 50%;}

/*Päises olev alamjaotus, ntx Koodikeskus*/
.dep { font-size:45px; color:#D1DDFC; float:left; padding:42px 0 0 272px;}

/*Põhi menyy sinisel taustal*/
.main_menu { background:#0052a4; height:50px; width:100%; position:relative; z-index:20;}
.main_menu:before {
  border-top: 5px solid #004487;
  width: 100%;
  height: 15px;
  position: absolute;
  top: 0;
  content: " ";
}
.main_menu:after {
  border-bottom: 5px solid #004487;
  width: 100%;
  height: 15px;
  position: absolute;
  bottom: 0;
  content: " ";
}
.main_menu ul { list-style-type:none; text-align: center; font-size:13px; font-family:Arial, Helvetica, sans-serif; height: 100%;}
.main_menu ul li { float:left; padding:0px 15px; position:relative; z-index:20; height: 100%; max-width: 120px;}
.main_menu ul li a { color:#FFFFFF; display:block; position: relative; top: 50%; transform: translateY(-50%);}
.main_menu ul li:hover a, .main_menu ul li.active-trail a { color:#0052A4;}
.main_menu ul li.active-trail, .main_menu ul li:hover { background: #E9F1F6;}

/*Uued stiilid popup menyy jaoks*/
ul li.expanded, ul li.collapsed {
  list-style-image: none;
  list-style-type: none;
}
.main_menu .more {
  position:absolute;
  top:50px;
  left:0px;
  background:#FFF;
  width:250px;
  display:none;
  border-left:1px solid #D6E4E7;
  border-right:1px solid #D6E4E7;
  -webkit-box-shadow: 5px 5px 5px #69717E;
  -moz-box-shadow: 5px 5px 5px #69717E;
  box-shadow: 5px 5px 5px #69717E;
  z-index:30;
}

.main_menu .more ul li {
  float:none;
  text-align: left;
  line-height:120%;
  padding:5px 15px;
  border-bottom:1px solid #D6E4E7;
  max-width: none;
}

.main_menu .more ul li a {
  padding:0;
  color:#0052A4;
  font-size:13px;
  top:0;
  transform: none;
}
.main_menu .more ul li a:hover { color:#FF3333}
.main_menu .more ul li:hover, .main_menu .more ul li.active-trail:hover { background:#E9F1F6;}
.main_menu .more ul li.active-trail { background:none;}

.main_menu .more .more{ position:absolute; top:0px; left:100%; background:#E9F1F6}
.main_menu .more .more.show-left,
.main_menu .more .more.show-left .more {
  left: -252px;
  -webkit-box-shadow: -5px 5px 5px #69717E;
  -moz-box-shadow: -5px 5px 5px #69717E;
  box-shadow: -5px 5px 5px #69717E;
}

.main_menu .more .show-left .more.show-right,
.main_menu .more .show-left .more.show-right .more {
  left: 100%;
  -webkit-box-shadow: 5px 5px 5px #69717E;
  -moz-box-shadow: 5px 5px 5px #69717E;
  box-shadow: 5px 5px 5px #69717E;
}

.main_menu .more .item { background:url(../images/arw_right.gif) no-repeat 96% 50%;}
.main_menu .more .item:hover { background:#E9F1F6 url(../images/arw_right_hover.gif) no-repeat 96% 50%;}
.main_menu .more .more li {
  font-size:12px;
  color:#2167AD;
  border-bottom:none;
}

/*2-osaline menyy,kus esimene suurem, teine väiksem*/
.content_1 { width:980px; margin:auto; background:url(../images/contbg.png) repeat-y 0 0;}
.content_1 .col-l { width:722px; float:left; padding-bottom:15px;}
.content_1 .col-r { width:238px; float:right;}
.content_1 .col-r-pad { padding:14px 2px 20px 20px}

/*3-osaline sisu, kus kõige suurem on keskmine osa*/
.content_for_3 { width:980px; margin:auto; background:url(../images/contbg3.png) repeat-y 0 0}
.content_for_3 .col-l { width:223px; float:left; padding-bottom:15px;}
.content_for_3 .col-mid { width:529px; float:left; padding-bottom:15px;}
.content_for_3 .col-r { width:228px; float:right;}
.content_for_3 .col-r-pad { padding:14px 2px 20px 14px}

/*2-osaline sisu, kus esimene div väiksem, kui teine, ntx side-menyy korral*/
.content_2 { width:980px; margin:auto; background:url(../images/contbg2.png) repeat-y 0 0}
.content_2 .col-l { width:223px; float:left; padding-bottom:15px;}
.content_2 .col-mid { width:757px; float:left;}
.content_2 .col-mid-pad { padding:20px 10px 20px 20px}

/*1-osaline sisu, kus esimene div väiksem, kui teine, ntx side-menyy korral*/
.no-sidebars.page-node #page.hide-sidebars {background:url(../images/contbg-full.png) repeat-y top center}
.no-sidebars.page-node .hide-sidebars .col-l {display: none;}
.content_1 { width:980px; margin:auto; background: none;}
.content_1 .col-mid { width:980px; float:left;}
.content_1 .col-mid-pad { padding:0 20px 15px 20px}
.content_1 .col-mid .path { color:#003A74; font-size:11px; line-height:120%; padding:5px; margin-bottom:18px}
.content_1 .col-mid .path a { color:#003A74; font-size:11px; padding:0 2px}

/*Esilehel olevad tabid, kus sisuks on uudiste pealkirjad*/
/*Esilehel olevate tabide pealkirjad*/
.tabs { margin:25px 0; width:100%; float:left;}
.tabs .menu { float:left; width:100%}
.tabs .menu li { float:left; display:block; padding:0px; background:url(../images/tab_bg.png) repeat-x; margin-right:1px; position:relative; width:239px; height:42px;}
.tabs .menu li.active { background:#FFFFFF; border-left:1px solid #DBE5EB; border-top:1px solid #DBE5EB; border-right:1px solid #DBE5EB;}
.tabs .menu li.active a { color:#89B1D2; font-family:Arial, Helvetica, sans-serif; font-size:21px; font-weight:normal;}
.tabs .menu li a { color:#003B75; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; padding:0 0 0 15px; display:block; line-height:42px;}
.tabs .menu li .rss { position:absolute; height:12px; width:12px; right:5px; top:5px;}
.tabs .menu li .rss a { padding:0; height:12px; line-height:12px;}

/*Esilehel olevate tabide sisu (uudiste pealkirjad)*/
.tab_content { display:block; float:left; width:719px; border-left:1px solid #DBE5EB; border-bottom:1px solid #DBE5EB; border-right:1px solid #DBE5EB;  border-top:1px solid #DBE5EB; margin-top:-1px}
.tab_content .col{ width:33%; float:left; font-size:11px; color:#999999}
.tab_content .col_pad { padding:15px;}
.tab_content a { font-size:15px; color:#515766; display:block; line-height:110%; padding:10px 0 0 0;}
.tab_atc_content { display:block; float:left; width:100%; border-left:1px solid #DBE5EB; border-bottom:1px solid #DBE5EB; border-right:1px solid #DBE5EB;  border-top:1px solid #DBE5EB; margin-top:-1px}
.tab_atc_content .col_pad { padding:15px;}

/*Esilehel olevad alamjaotused, koos pildiga (arstile, apteekrile, ettevõtjale, kodanikule)*/
.towhom { width:100%; float:left; margin-top:25px; z-index:2;}
.towhom li { float:left; display:block; width:179px; font-size:13px; font-weight:bold; background:#DEEAF1; margin-right:2px; padding-top:98px; position:relative; z-index:2;}
.towhom li a { color:#FE4444; display:block; padding:0 0 0 34px}
.towhom li a span { background:url(../images/arw_dn.gif) no-repeat 124px 50%; display:block; line-height:32px;}
/*.towhom li a span:hover { background:url(../images/arw_up.gif) no-repeat 124px 50%;}*/
.towhom li.to-1 { background:#DEEAF1 url(../images/img1.jpg) no-repeat 0 3px}
.towhom li.to-2 { background:#DEEAF1 url(../images/img2.jpg) no-repeat 0 3px}
.towhom li.to-3 { background:#DEEAF1 url(../images/img3.jpg) no-repeat 0 3px}
.towhom li.to-4 { background:#DEEAF1 url(../images/img4.jpg) no-repeat 0 3px}
.towhom li.to-1 a { background:url(../images/to_1_ico.png) no-repeat 6px 50%}
.towhom li.to-2 a { background:url(../images/to_2_ico.png) no-repeat 6px 50%}
.towhom li.to-3 a { background:url(../images/to_3_ico.png) no-repeat 6px 50%}
.towhom li.to-4 a { background:url(../images/to_4_ico.png) no-repeat 6px 50%}
.towhom li.to-4 { margin-right:0}
.towhom li.to-1:hover a, .towhom li.to-2:hover a, .towhom li.to-3:hover a, .towhom li.to-4:hover a{ background-color:#FFFFFF;}
.towhom li.to-1:hover a span, .towhom li.to-2:hover a span, .towhom li.to-3:hover a span, .towhom li.to-4:hover a span  { background:url(../images/arw_up.gif) no-repeat 124px 50%;}

/*Uued stiilid popup menyy jaoks*/
.towhom .more { position:absolute; top:0px; left:0px; width:179px; z-index:1; display:none; border:1px solid #DEEAF1; border-top:none; padding-top:130px;
-webkit-box-shadow: 5px 5px 5px #69717E;
-moz-box-shadow: 5px 5px 5px #69717E;
box-shadow: 5px 5px 5px #69717E;}
.towhom .more ul li { float:none; padding:0; background:#FFFFFF;}
.towhom .more ul li a { padding:7px 15px 8px 35px; color:#0052A4; background:url(../images/arw_right_double.gif) no-repeat 15px 11px; zoom:1;}
.towhom .more ul li a:hover { background:#FFFFFF url(../images/arw_right_double_hover.gif) no-repeat 15px 11px; color:#FF3333}

/*div küsimustiku ja tagasiside jaoks*/
.col-l-div { float:left; width:100%}

/*Küsimustik esilehel*/
.quiz { width:477px; float:left; background:url(../images/qz_bg.gif) no-repeat top; padding-top:10px; font-size:13px; color:#0052A4;}
.qz_btm { width:477px; float:left; background:url(../images/qz_bg.gif) no-repeat bottom}
.quiz_pad { padding:8px 18px 18px 18px; float:left}
.quiz h2 { color:#003B75; line-height:110%; margin:0; font-size:18px;}
.quiz .col { width:220px; float:left}
.quiz .form-item-choice { display:block; line-height:120%; padding:3px 0}
.quiz .form-item-choice input { vertical-align:top}
.quiz .button { margin:8px 0}

/* nupp helesinisel taustal*/
span.btn input { font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#0052A4; line-height:100%; background: none; border: none; overflow: visible; cursor: pointer; padding:5px 15px 10px 15px;}
span.btn { background:url(../images/btn_bg.gif) no-repeat 0 0; float:left}
span.btn span { background:url(../images/btn_bg.gif) no-repeat 100% 0; float:left}

/* nupp valgel taustal*/
span.btn_w input { font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#0052A4; line-height:100%; background: none; border: none; overflow: visible; cursor: pointer; padding:5px 15px 10px 15px;}
span.btn_w input.arrows { padding:3px 14px 12px 10px; margin-bottom:1px}
span.btn_w { background:url(../images/btn_bg_w.gif) no-repeat 0 0; float:left}
span.btn_w span { background:url(../images/btn_bg_w.gif) no-repeat 100% 0; float:left}
.button { margin:15px 0}

/*Tagasiside*/
.feedback { width:228px; float:right}
.feedback h3 { margin:0 0 10px 0; font-weight:bold}
.feedback .button { margin:7px 0}
.feedback input.textfield, .feedback textarea { color:#89B1D2; font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:120%; padding:3px 8px 4px 8px; border:none;}
.feedback .form-textarea { height:58px; margin-top:2px; background:url(../images/txtarea.gif) no-repeat !important; width:209px !important; border:none;}
.feedback input.textfield { background:url(../images/feed_txt.gif) no-repeat; width:209px; height:20px}
#contact-site-form .grippie {display:none;}
#contact-site-form input[type="text"],
#contact-site-form textarea {
  width: 300px;
}

#contact-site-form {
  margin-top: 10px;
}

.page-contact .captcha {
  border: none;
  padding: 0;
  margin: 0;
  margin-top: 10px;
  width: 318px;
}

.page-contact #recaptcha_widget_div {
  margin-left: -3px;
}

.page-contact .captcha legend {
  padding-left: 0;
}

.page-contact .fieldset-legend {
  font-size: 15px;
}

.page-contact .fieldset-description {
  font-size: 13px;
  color: #003B75;
}


/*3-osalise sisu keskmises divis kasutatavad stiilid ja pealkirjad*/
.content_for_3 .col-mid-pad { padding:0 20px 15px 20px}
.content_for_3 .col-mid, .content_2 .col-mid, .content_1 .col-mid { color:#2B3244; font-size:13px; line-height:140%;}
/*3-osalise sisu keskmises divis olev teekond */
.content_for_3 .col-mid .path { color:#003A74; font-size:11px; line-height:120%; padding:5px; margin-bottom:18px}
.content_for_3 .col-mid .path a { color:#003A74; font-size:11px; padding:0 2px}
.content_for_3 .col-mid h1, .content_2 .col-mid h1, .content_1 .col-mid h1 { margin:0; padding:0; line-height:140%;}
.content_for_3 .col-mid h2, .content_for_3 .col-mid .faq-question { color:#2B3244; font-family:Arial, Helvetica, sans-serif; font-size:19px; font-weight:normal; margin:0; padding:0; line-height:140%}

/*side-menyy*/
.menu-name-main-menu { margin-top:28px; border-top:1px solid #D6E4E7}
.menu-name-main-menu ul.menu ul{ padding-top:5px}
.menu-name-main-menu ul.menu ul li { border-bottom:none; border-left:none; border-right:none; padding-left:13px; font-size:13px}
.menu-name-main-menu ul.menu li li.leaf  {text-transform:none; padding: 5px 10px 6px 13px;}
.menu-name-main-menu ul.menu li.active-trail { font-weight:normal; background:#FFFFFF; border-left:none; border-right:none; color:#FE4444}
.menu-name-main-menu ul.menu li.active-trail a { color:#FE4444;}
.menu-name-main-menu ul.menu li.active-trail li a, .menu-name-main-menu ul.menu li.active-trail li { font-weight:normal; color:#003A74}
.menu-name-main-menu ul.menu li.active-trail li.active-trail > a, .view-archive ul.views-summary li a.active { font-weight:normal; color:#FE4444;}
.menu-name-main-menu ul.menu li, .view-archive ul.views-summary li { border-bottom: 1px solid #D6E4E7;  border-left:1px solid #D6E4E7; border-right:1px solid #D6E4E7; font-size:13px; color:#003A74; line-height:130%; display:block; padding:5px 10px 6px 10px;}
.menu-name-main-menu ul.menu li a, .view-archive ul.views-summary li a { color:#003A74;}

/*Kolmanda veeru divid*/
/*Väike menüü, punase fondiga, otsingu kasti ülevalt*/
.rmenu { float:left; width:100%;}
.rmenu li { float:left; font-size:11px; font-weight:bold;}
.rmenu li a { color:#FE4444;  padding:0 5px;}
.rmenu li a:hover { background:#FF3333; color:#FFF; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

 /*Otsingukast*/
.searchbox { margin:12px 0 30px 0; float:left; width:179px; height:22px;border:3px solid #dee8f3; border-radius: 18px; padding:0px 10px 0 10px;}
.searchbox input { color:#FE4444; font-size:11px; cursor:pointer;}

.searchfield{ padding:0; float:left; border:none; height:22px; line-height:22px; margin:0; width:115px; background:transparent;}
.searchbutton{ padding:0 7px; background:transparent; font-size: 14px; color: #FE4444; float:right; cursor: pointer; border:none; text-transform:uppercase; height:20px; margin:1px -7px 0 0;}

/*Akkordioni põhimõttel töötavad lingid ja avatava sisukasti stiilid*/
ul#accordion { border-bottom:1px solid #B7D0E2}
ul#accordion li { color:#0052A4; font-size:16px; background:#DEEAF1 url(../images/arw_dn.gif) no-repeat 186px 13px; border:solid #B7D0E2; border-width:1px 1px 0 1px; padding:8px 30px 8px 8px; font-weight:normal}
ul#accordion li a { color:#0052A4;display: block; width: 200px;outline:none;}
ul#accordion li.active{ background:#FFFFFF url(../images/arw_up.gif) no-repeat 186px 13px; font-size:21px; color: #89B1D2; font-weight:normal}
ul#accordion li.active a { color: #89B1D2;}
ul#accordion li .sm_b_box { border:none; color:#6D7384; font-size:13px; font-weight:bold; padding:0;}
ul#accordion li .sm_b_box a { color:#6D7384; line-height:120%; display:block; padding:6px 0}
/*Link Loe edasi*/
ul#accordion li .sm_b_box a.more { color:#FE4444; font-weight:normal; font-size:11px;}
ul#accordion li .sm_b_box a span { display:block; font-weight:normal; font-size:11px; color:#707684;}
/*Avatav sisukast*/
.sm_b_box { border:1px solid #D4E1EF; color:#6D7384; font-size:13px; font-weight:bold; padding:10px 14px 10px 14px; margin-bottom:-1px}
.sm_b_box h2 { color:#89B1D2; font-family:Arial, Helvetica, sans-serif; font-size:21px; margin:0 0 5px 0}
.sm_b_box a { color:#6D7384; line-height:120%; display:block; padding:6px 0}
.sm_b_box a.more { color:#FE4444; font-weight:normal; font-size:11px;}
.sm_b_box a span { display:block; font-weight:normal; font-size:11px; color:#707684;}

/*Div pildi jaoks, mis pannakse 3-nda veergu*/
.img_box { margin:23px 0 3px 0}

.footer { height:53px; background:url(../images/footbg.jpg) repeat-x; color:#FFFFFF; font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:53px;}
.footer_text { float:left; padding:0 75px 0 25px}

.partners { padding:22px 0;}
.partners img { margin-right:30px; display:inline;}

/*Sisselogimiskast, mis asub 3-s veerus*/
.login_box { margin:6px 0 28px 0; padding-top:10px; background:url(../images/login_bg.gif) no-repeat 0 0;  font-size:11px; color:#FF3333;}
.login_box .bg { padding:0 10px 10px 10px; background:url(../images/login_bg.gif) no-repeat 0 100%}
.login_box h2 { color:#003A74; margin:0 0 10px 0;}
.login_box input.textfield { width:178px; height:27px; background:url(../images/login_text_bg.gif) no-repeat; border:none; margin-bottom:5px; line-height:27px; color:#666666; font-size:13px; padding:0 6px;}
.login_box .button { margin:15px 0}
.login_box .links, .login_box .links a { font-size:11px; color:#FF3333; text-align:right; display:block}

/*Sisselogimiskast, mis on natuke suuremad ja asuvad lehe keskmises veerus*/
.login_320 { width:321px; float:left; margin-right:25px; margin-top:30px;}
.login_320 .login_box { background:url(../images/login_bg320.gif) no-repeat 0 0; margin:0;}
.login_320 .bg { background:url(../images/login_bg320.gif) no-repeat 0 100%; padding:5px 14px 14px 14px}
.login_320 .links a { display:inline; text-align:left; padding-right:20px}
.login_320 .links, .col-l .login_box .links { margin-top:20px; text-align:left;}
.login_320 input.textfield { margin-bottom:0}

/*Sisselogimiskast, mis asub 3-s veerus*/
.content_2 .col-l .login_box { width:212px; margin:17px 0 28px 0;}
.content_2 .col-l .login_box .bg { padding:0 14px 20px 14px;}
.content_2 .col-l .login_box .links, .content_2 .col-l .login_box .links a {text-align:left;}

/*Otsingu tabid*/
/*Otsingu tabide pelkirjad*/
.search_tabs { width:100%; float:left}
.search_tabs .menu { float:left; width:100%; height:42px; margin-bottom:-1px;}
.search_tabs .menu li { float:left; display:block; padding:0 48px 0 47px; line-height:42px; background:url(../images/tab_bg.png) repeat-x; margin-right:1px; font-size:15px; font-weight:normal; color:#003A74; position:relative}
.search_tabs .menu li a { color:#003A74;}
.search_tabs .menu li.active { background:#FFFFFF; border-left:1px solid #DBE5EB; border-top:1px solid #DBE5EB; border-right:1px solid #DBE5EB; color:#003A74; font-size:21px; font-weight:normal}
.search_tabs .menu li.active a { color:#003A74;}

/*Otsingu vormid liht ja detailne*/
.simple_search, .detail_search { border-left:1px solid #DBE5EB; border-bottom:1px solid #DBE5EB; border-right:1px solid #DBE5EB; border-top:1px solid #DBE5EB; float:left;}
.detail_search { width:733px; font-size:12px;}
.simple_search { width:488px; font-size:13px;}
.search_pad { padding:20px 0px 20px 0}
/*Liht ja detailse otsinguvormide tabelid*/
.dataTable th { color:#2B3244; line-height:120%; font-weight:normal; width:130px; vertical-align:middle}
.dataTable td, .dataTable th { padding:5px 10px}
.dataTable td table td, .dataTable table th { padding:0}
.dataTable td .textField, .node-webform .form-text, #search-form .form-text, .region-content #contact-site-form .form-text { height:25px; border:1px solid #DBE5EB; line-height:25px; color:#2B3244; font-size:13px; padding:0 6px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #f4f4f4; /* Old browsers */
background: -moz-linear-gradient(top, #f4f4f4 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f4f4f4 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f4f4f4 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f4f4f4 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(top, #f4f4f4 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}

.dataTable td .textField_sm { width:96px; height:27px; background:url(../images/textfields.gif) no-repeat 0 -60px; border:none; line-height:120%; color:#2B3244; font-size:13px; padding:0 6px}

.dataTable .button { margin-top:20px; float:left; margin-right:20px}
.detail_search .dataTable .button { margin-top:0; margin-bottom:10px}
.dataTable tr.disabled th { color:#999999}
.dataTable tr.disabled td .textField { background:url(../images/textfields.gif) no-repeat 0 -30px;}
.dataTable select { width:282px; border:none; background:transparent; line-height:120%; color:#2B3244; font-size:13px}
.dataTable .listBox { width:248px; height:133px; background:url(../images/listbox_bg.gif) no-repeat;
padding:3px 2px 3px 5px; margin:5px 0 10px 0}
.dataTable .listBox select { width:247px; height:120px;}
.dataTable .dropDown { width:284px; background:url(../images/textfields.gif) no-repeat 0 0; height:21px; padding:3px 2px 3px 3px}
.dataTable .radio_btns { font-size:11px; margin:10px 0}
.dataTable .radio_btns input { vertical-align:middle; margin:3px 2px 3px 0}
.content_for_3 .form-textarea, .form-select { border:1px solid #DBE5EB; padding:6px; font-size:13px; color:#2B3244;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #f4f4f4; /* Old browsers */
background: -moz-linear-gradient(top, #f4f4f4 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f4f4f4 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f4f4f4 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f4f4f4 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(top, #f4f4f4 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}
.form-select { padding:4px;}

/*Otsingu tulemuste tabel ja stiilid*/
.listTable { border-left: 1px solid #EFEFEF;}
.listTable TD{ border-bottom: 1px solid #CCC; border-right: 1px solid #EFEFEF;}

.listTable th { background:#DEEAF1; font-size:12px; font-weight:normal; color:#0052A4; line-height:100%; padding:6px 5px 6px 10px}
.listTable th a { color:#0052A4;}
.listTable td { font-size:11px; font-weight:normal; line-height:100%; padding:6px 5px 6px 10px; vertical-align:top}
.listTable td a { font-size:11px; font-weight:bold; color:#0E278E; border-collapse:collapse}
/* Lehitsemine (otsingu tulemuste lehed)*/
.pages { margin:20px 0 20px 0}
.pages li { float:left; margin-right:5px !important; font-size:18px; color:#003973; line-height:25px;}
.pages li.next, .pages li.prev { font-size:12px;}
.pages li a { color:#003973; display:block; background:url(../images/pages_bg.gif) no-repeat 0 -27px}
.pages li a span { display:block; background:url(../images/pages_bg.gif) no-repeat 100% -27px; padding:0 8px}
.pages li a:hover, .pages li.active a { color:#FFFFFF; background:url(../images/pages_bg.gif) no-repeat 0 0px}
.pages li a:hover span, .pages li.active a span { background:url(../images/pages_bg.gif) no-repeat 100% 0px}

.pages li.next a { background:url(../images/pages_bg.gif) no-repeat 0 -81px;}
.pages li.next a span { background:url(../images/pages_bg.gif) no-repeat 100% -81px; padding-right:25px}
.pages li.next a:hover { background:url(../images/pages_bg.gif) no-repeat 0 -54px;}
.pages li.next a:hover span { background:url(../images/pages_bg.gif) no-repeat 100% -54px;}

.pages li.prev a { background:url(../images/pages_bg.gif) no-repeat 0 -135px;}
.pages li.prev a span { background:url(../images/pages_bg.gif) no-repeat 100% -135px; padding-left:25px}
.pages li.prev a:hover { background:url(../images/pages_bg.gif) no-repeat 0 -108px;}
.pages li.prev a:hover span { background:url(../images/pages_bg.gif) no-repeat 100% -108px;}
a.print { font-size:13px; color:#0052A4; }
/*Otsingute tulemuste lehel olevad tegevused*/
.actions { float:right; font-size:12px; margin:8px 0}
.actions .dropDown { font-size:12px; width:70px; background:transparent url(../images/select70.gif) no-repeat 0 0; border:none; padding:5px 1px 5px 3px}

/*ATC puu stiilid*/
.treeTable { border-bottom:1px solid #D6E4E7; border-left:1px solid #D6E4E7; border-right:1px solid #D6E4E7; width:100%}
/*.treeTable td { color:#003B75; font-size:15px; border-bottom:1px solid #D6E4E7; padding:5px 0 5px 7px }
.treeTable td td { border:none;}
.treeTable td a { color:#003B75;}*/

.treeTable TD,
.treeTable TH { line-height: 17px; vertical-align: top;}
.treeDataCell { border-top: 1px solid #D6E4E7; padding: 3px 4px 0 4px;}
.treeChildCell { border: 0px solid #D6E4E7; padding: 0px;}
.treeChildCell .treeTable { border:0px solid #D6E4E7;}
.treeChildCell .treeTable td { padding-left:15px}
.treeChildCell .treeDataCell { border-top: 0px solid #D6E4E7;}
/*.td1 { width:20px; color:#0052A4; font-size:15px; font-weight:bold; background:url(../images/plus.png) no-repeat 4px 5px; padding-left:24px;}
.td1_parent { width:20px; color:#0052A4; font-size:15px; font-weight:bold; background:url(../images/minus.png) no-repeat 4px 10px; padding-left:24px;}*/
.td2 { width:644px; color:#666666; font-size:15px; font-weight:bold;}
.td2 a { color:#003B75; font-size:15px; font-weight:bold; display:block}
.td2 a span { color:#0052A4; background:url(../images/plus.png) no-repeat 4px 5px;}
.td2 a.parent span { color:#0052A4; background:url(../images/minus.png) no-repeat 4px 6px;}
.td2 span { padding-left:24px; padding-right:10px; display:block; float:left; padding-bottom:3px}
.td3 { width:80px; text-align:right}
.td3 a { color:#0052A4; font-size:11px; font-weight:normal;}
.treeChildCell .treeTable .td2 span { font-size:13px;}

/* Sinise taustaga kast*/
.blue_area { background:#DEEAF1; padding:15px 20px 10px 20px; margin-top:15px}

/*ATC puu Tähestik*/
.alphab { width:100%; float:left; margin:20px 0}
.alphab li { float:left; font-size:13px; color:#0052A4; font-weight:bold; padding:0 9px}
.alphab li a { color:#0052A4;}
.alphab li a:hover, .alphab li.active a{ color:#ED1919;}

/*ATC puu keele valik*/
.lang_choice td { vertical-align:middle; padding:0 1px}
.lang_choice label { font-size:11px; color: #2B3244; margin-right:10px;}

/*Ravimi info tabel ja stiilid*/
.med_info { float:left; width:100%; margin:12px 0}
.med_info_head { font-size:16px; color:#707684; background:#DEEAF1; padding:7px 10px}
.med_info_head a { color:#707684; display:block; background:url(../images/arw_up.gif) no-repeat 100% 50%; cursor:pointer}
.med_info_head a { background:url(../images/arw_up.gif) no-repeat 100% 50%; cursor:pointer}
.med_info_head a.nonedisplay { background:url(../images/arw_dn.gif) no-repeat 100% 50%; cursor:pointer}
.med_info_table th { width:175px; color:#2B3244; font-size:13px; border-bottom:1px solid #C8DBE9;}
.med_info_table td { color:#2B3244; font-size:13px; border-bottom:1px solid #DEEAF1; border-right:none;}

/* List, mis kasutatakse artiklis*/
ul.styled { margin-top:20px}
ul.styled li, .content_for_3 .col-mid .faq-question { font-size:15px !important; color:#003A74 !important; line-height:180% !important; background:url(../images/styledul.gif) no-repeat 0 8px; padding-left:20px !important;}
ul.styled li a, h2.node-title a, .content_for_3 .col-mid .faq-question a { color:#003A74;}
.node-article ul { padding-left:20px; list-style:disc;}
h2.node-title { font-size:15px !important; color:#6D7384 !important; line-height:180% !important; background:url(../images/styledul.gif) no-repeat 0 8px; padding-left:20px !important;}
h2.node-title .article_list_date { color:#6D7384 !important; font-size:13px;}

.logoReplacement{float:left;}

/* Webform teate-ravimi-kvaliteediprobleemist*/
#webform-client-form-248 .resizable-textarea {margin-left:150px;}
#webform-client-form-248 .form-textarea {width:320px;}
#webform-client-form-248 .grippie {width:98%;}
#webform-client-form-248 .form-text {width:320px;}
#webform-client-form-248 .form-type-file label {margin-top:3px;}
#webform-client-form-248 .MultiFile-wrap {margin-left:150px;}
#webform-client-form-248 .MultiFile-label {float:left; clear:left;}
#webform-client-form-248 .MultiFile-identifier-failid {max-width:334px;}


#site-map {}
.site-map-menus a { color:#003A74;}
.site-map-menus a:hover { text-decoration:underline}
.site-map-menu li li { background:url(../images/arw_right.gif) no-repeat 17px 5px; padding-left:30px}
.site-map-menu li li li { background:url(../images/styledul.gif) no-repeat 15px 5px;}

.faq-question a:hover{ text-decoration:underline}


.webform-client-form .form-item { float:left; width:100%; margin:5px 0; padding:0}
.webform-layout-box .form-item {padding:0;  width:auto; clear:none;}

.webform-layout-box input, .webform-layout-box select {margin-right:5px;}
.form-item .form-item { width:auto; clear:none;}
#webform-component-sunniaeg .webform-container-inline { float:left; width:330px;}
#webform-component-vanus--periood { width:100%;}
/* #webform-component-vanus--periood .form-item{ width:260px;} */
#webform-component-vanus--periood .webform-component-select{ clear:none; width:100px; float:left}
.form-item select { margin-right:10px}
.form-item p { margin:0}
.webform-component-markup { float:none; padding-left:10px !important;}
input.webform-calendar {padding-top: 10px;}
.form-type-checkboxes .form-item {width:100%; clear:both;}
.form-type-item .form-item {width:100%; clear:both;}

.region-header {z-index:3;}

.bigButtons {
  float: none;
  width: 722px;
  clear: both;
  overflow: auto;
}

.bigButtons .button {
  box-sizing: border-box;
  width: 33.33%;
  display: table;
  float: left;
  padding: 0 0 11px 11px;
  margin: 0;
  position: relative;
}

.bigButtons .button.tall {
  /* 2x button height + padding-bottom */
  height: 123px;
  float: left;
  padding: 0;
}

.bigButtons .button.tall .bigButton {
  height: 100%;
}

.bigButtons .bigButton {
  width: 100%;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  height: 56px;
  background-color: #deeaf1;
  font-size: 21px;
  font-family: Arial, Helvetica, sans-serif;
  color: #013974;
  padding-left: 27px;
}

.bigButtons .button:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 22px;
  margin-top: -20px;
  display: inline-block;
  width: 21px;
  height: 29px;
  background: url(../images/bigButtonArrow.png) left center no-repeat;
}

.bigButtons .button.tall:after {
  margin-top: -15px;
  right: 11px;
}

.bigButtons .bigButton .label {
  display: inline-block;
  vertical-align: bottom;
}

.bigButtons .half {
  font-size: 15px;
  padding-left: 17px;
  font-weight: bold;
  color: #003B75;
}

.bigButtons .enter {
  position: absolute;
  right: 14px;
  top: 16px;
  line-height: 25px;
  height: 25px;
  padding: 0 15px;
  color: #fff;
  background: #005EBA;
  font-size: 13px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0px 0px 15px #014691;
  -moz-box-shadow: inset 0px 0px 15px #014691;
  box-shadow: inset 0px 0px 15px #014691;
}

.bigButtons .smallText {
  display: block;
  font-size: 13px;
  line-height: 1em;
  top: 32px;
  left: 17px;
  font-weight: normal;
  text-shadow: none
}

.bigButtons .twoRows {
  line-height: 1.5em;
}

.tabs { overflow-x:hidden}
.tabs .menu { width:105%}

.acc-head {
  display: block;
}

#block-ra_newsletter-subscribe {
  clear: both;
  overflow: hidden;
  width: 430px;
  display: none;
}

#block-ra_newsletter-subscribe .block-title {
  color: #0C4E8C;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 1px;
  font-weight: bold;
}

#block-ra_newsletter-subscribe label {
  font-weight: normal;
}

#block-ra_newsletter-subscribe .form-item {
  margin-top: 0.5em;
}

#block-ra_newsletter-subscribe .form-type-textfield {
  margin-top: 0;
  margin-bottom: 0;
}

#block-ra_newsletter-subscribe .form-checkboxes {
  margin-left: 0;
  margin-top: 0;
}

#block-ra_newsletter-subscribe .form-checkboxes label {
  font-size: 14px;
  color: #003B75;
}

#block-ra_newsletter-subscribe input.form-text {
  background: url(../images/feed_txt.gif) no-repeat;
  width: 209px;
  height: 20px;
  color: #89B1D2;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 120%;
  padding: 3px 8px 4px 8px;
  border: none;
}

#block-ra_newsletter-subscribe .form-actions {
  margin: 0;
  padding: 0;
}
#block-ra_newsletter-subscribe .form-actions .button {
  margin: 7px 0;
}

#block-ra_newsletter-subscribe .captcha {
  border: none;
  padding: 0;
  margin: 0;
  margin-top: 10px;
}

#block-ra_newsletter-subscribe .fieldset-legend {
  font-size: 15px;
}

#block-ra_newsletter-subscribe .fieldset-description {
  font-size: 13px;
  color: #003B75;
}



.page-newsletter .block-title {
  color: #0C4E8C;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 1px;
  font-weight: bold;
}

.page-newsletter label {
  font-weight: normal;
}

.page-newsletter .form-item {
  margin-top: 0.5em;
}

.page-newsletter .form-type-textfield {
  margin-top: 0;
  margin-bottom: 0;
}

.page-newsletter .form-checkboxes {
  margin-left: 0;
  margin-top: 0;
}

.page-newsletter .form-checkboxes label {
  font-size: 14px;
  color: #003B75;
}

.page-newsletter input.form-text {
  background: url(../images/feed_txt.gif) no-repeat;
  width: 209px;
  height: 20px;
  color: #89B1D2;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 120%;
  padding: 3px 8px 4px 8px;
  border: none;
}

.page-newsletter .form-actions {
  margin: 0;
  padding: 0;
}
.page-newsletter .form-actions .button {
  margin: 7px 0;
}

.page-newsletter .captcha {
  border: none;
  padding: 0;
  margin: 0;
  margin-top: 10px;
}

.page-newsletter .fieldset-legend {
  font-size: 15px;
}

.page-newsletter .fieldset-description {
  font-size: 13px;
  color: #003B75;
}

.contact-anchors-list {
  margin: 20px 0;
}

.contact-anchors-list a {
  display: block;
}

.view-content-search label {
  display: inline-block;
  padding-right: 10px;
  vertical-align: middle;
}

.view-content-search .views-widget {
  display: inline-block;
  vertical-align: middle;
}

.view-content-search .views-submit-button {
  float: none;
  display: inline-block;
  vertical-align: middle;
}

.view-content-search .views-submit-button .button {
  margin: 0;
}
.view-content-search .views-submit-button .button .form-submit {
  margin-top: .25em;
  padding-right: 20px;
}

.view-content-search #edit-keyword {
  height: 25px;
  border: 1px solid #DBE5EB;
  line-height: 25px;
  color: #2B3244;
  font-size: 13px;
  padding: 0 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #f4f4f4;
  background: -moz-linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top, #f4f4f4 0%,#ffffff 100%);
  background: -o-linear-gradient(top, #f4f4f4 0%,#ffffff 100%);
  background: -ms-linear-gradient(top, #f4f4f4 0%,#ffffff 100%);
  background: linear-gradient(top, #f4f4f4 0%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff',GradientType=0 );
}
.field-items img {
  max-width: 100%;
  height: auto !important;
}
.view-content-search .views-exposed-form .form-item {
  padding-top: 0;
}

.view-content-search .views-exposed-widgets {
  margin: 20px 0;
  padding-bottom: 10px;
}

/* Accordion arrow correct placement*/

.acc-head .collapsed {
  background: transparent url("../../../../../../misc/menu-collapsed.png") no-repeat scroll left center;
  display: block;
}

.acc-head .expanded {
  background: transparent url("../../../../../../misc/menu-expanded.png") no-repeat scroll left center;
  display: block;
}
.result-date {
  display: inline !important;
  color: #707684 !important;
  font-size: 10px !important;
  letter-spacing: normal !important;
  font-style: italic;
  vertical-align: middle;
}

h3.search-result a {
  font-size: 15px !important;
  letter-spacing: normal !important;
}

/*JUURDELISATUD*/
.section-ohutusmuutused #block-system-main,
.page-pharmacy-terminology #block-system-main {
  position: relative;
}

.pharmacy-terminology-search {
  width: 100%;
  border: 3px solid #d6e3f1;
  border-radius: 22px;
  height: 30px;
  padding: .25em 60px .25em .5em;
  box-sizing: border-box;
  margin-top: 1em;
}

.pharmacy-terminology-search + .button {
  position: absolute;
  right: 0;
  margin: 1.35em 0.75em 0 0;
  background: none;
  margin-top: -24px;
}

.pharmacy-terminology-search + .button input {
  color: #FE4444;
  padding: .25em;
  text-transform: uppercase;
}

.pharmacy-terminology-search + .button span.btn_w,
.pharmacy-terminology-search + .button span.btn_w span {
  background: none;
}

ul.accordion {
  clear: both;
  padding-top: 1em;
  overflow: hidden;
  border-bottom: 1px solid #B7D0E2;
}

ul.accordion > li {
  color: #0052A4;
  font-size: 16px;
  border: solid #B7D0E2;
  border-width: 1px 1px 0 1px;
  font-weight: normal;
  background-color: #DEEAF1;
}

ul.accordion > li.open {
  background-color: #FFF;
}

ul.accordion > li > a.toggle {
  background: url(../images/arw_dn.gif) no-repeat right 14px center;
}

ul.accordion > li.open > a.toggle {
  background: url(../images/arw_up.gif) no-repeat right 14px center;
  color: #89B1D2;
  font-size: 21px;
  line-height: 1.1;
}

ul.accordion ul {
  margin-bottom: 0;
}

ul.accordion th,
ul.accordion td {
  padding: .5em;
  font-size: 13px;
}

ul.accordion td {
  word-wrap: break-word;
}

ul.accordion th:nth-child(1),
ul.accordion th:nth-child(2) {
  width: 190px;
}

ul.accordion a.toggle {
  display: block;
  padding: 8px 30px 8px 8px;
}

ul.accordion .tablefield-wrapper {
  padding: 8px;
}

ul.accordion .tablefield-wrapper table {
  table-layout: fixed;
  width: 100%;
}

ul.accordion ul a.toggle {
  font-size: 14px;
  padding: 4px 8px;
}

ul.accordion ul a.toggle:before {
  content: '+ ';
}

ul.accordion ul li.open > a.toggle:before {
  content: '- ';
}

ul.accordion .item-list {
  padding: 0;
  /*display: none;*/
}

ul.accordion .item-list .first a.toggle {
  padding-top: 0;
}

#pharmacy-remove-filter{
  margin-top: 10px;
}

#pharmacy-remove-filter a {
  color: #FF0000;
}

.page-pharmacy-terminology .tablefield-wrapper thead tr th:last-of-type{
  width: 10%;
}

.page-ohutusmuutused .tablefield-wrapper thead tr th:nth-of-type(4){
  width: 12%;
}

#ohutusmuutused-page-description {
  margin: 1.5em 0;
}
